package cn.finalteam.rxgalleryfinal.api;

/**
 * Created by realicing on 2018/11/30.
 * realicing@sina.com
 */
public interface CameraCallBack {

    void onGetImageSuccess(String cropFilePath);

    void onGetVideoSuccess();

    void onCropImageSuccess();
}
